A vulnerability in the web-based user interfacenbsp;(web UI) of Cisconbsp;IOS XE Software could allow an authenticated, remote attacker to write arbitrary files to the operating system of an affected device.

The vulnerability is due to insufficient input validation of HTTP requests that are sent to the web UI of the affected software.

An attacker could exploit this vulnerability by sending a malicious HTTP request to the web UI of the affected software.

A successful exploit could allow the attacker to write arbitrary files to the operating system of an affected device.
There are no workarounds that address this vulnerability.
This advisory is available at the following link:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180328-wfw

Security Impact Rating: Medium

CVE: CVE-2018-0196

Leave a Reply